Is the I9100G compatible????

Discussions about running the rSAP app on the Samsung Galaxy S II
Post Reply
JuttaR
Posts: 5
Joined: Tue Jun 05, 2012 2:16 pm

Is the I9100G compatible????

Post by JuttaR » Tue Jun 05, 2012 2:29 pm

Hi,

I just regeistered myself today....to ask a question, Read a lot of the text under the topics and also tried it via search function ....but still not sure, if the Samsung Galaxy S II as Release I9100G is compatible for the rSAP app without root?
Need it, because I use the old only rSAP compatible RNS510 of VW. Want to check before I buy the phone :-)

Thanks & Regards
Jutta

admin
Site Admin
Posts: 4138
Joined: Wed Mar 23, 2011 4:12 pm

Re: Is the I9100G compatible????

Post by admin » Tue Jun 05, 2012 4:21 pm

As far as I could find out the Updates to Android 4 for the I9100G are just beginning to roll out. So when you buy one you will get Android 2.3 which supports rSAP without my app (as far as I know). If you want to update to Android 4 later you have to wait until someone with a I9100G tests the installation.

Is there someone with a I9100G with Android 4 who wants to test the installation?

JuttaR
Posts: 5
Joined: Tue Jun 05, 2012 2:16 pm

Re: Is the I9100G compatible????

Post by JuttaR » Fri Jun 08, 2012 2:08 pm

Hi,
just a short update. Bought today over a Webshop a new Galaxy S2 without "G", it was highlighted that this is not the "G" release. Hopefully they will deliver what they promised....I will buy the application shortly and hope it will work as expected.

So, I will be not the one to test it :D

Thanks for your help
Jutta

Post Reply

Return to “Samsung Galaxy S II I9100”